<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true"><shape>

            <!--
                 <gradient 
                android:angle="0" android:endColor="#FFFFFFFF" android:startColor="#FFFFFFFF" />


            -->
            <solid android:color="@android:color/holo_blue_light" />

            <stroke android:width="0.5dp" android:color="#00000000" />

            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp" />
        </shape></item>
    <item android:state_pressed="false"><shape>

            <!--
                 <gradient 
                android:angle="0" android:endColor="#FFFFFFFF" android:startColor="#FFFFFFFF" />

            -->
            <solid android:color="#FFFFFFFF" />

            <stroke android:width="0.5dp" android:color="#00000000" />

            <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp" />
        </shape></item>

</selector>